"mA" = "mA";
"Health" = "健康";
"Calculating" = "正在计算…";
"Power Adapter" = "电源适配器";
"%@ Remaining" = "还剩 %@";
"Draining" = "正在放电";
"Condition" = "状态";
"N/A" = "不适用";
"mAh" = "mAh";
"Design Capacity" = "预设容量";
"No Battery Available" = "没有电池";
"Low Battery" = "电池电量不足";
"Failing" = "失败";
"Battery Level: %@" = "电池电量: %@";
"Charging" = "正在充电";
"Voltage" = "电压";
"Poor" = "差";
"None" = "无";
"Service Battery" = "修理电池";
"Not Charging" = "不在充电";
"Battery Level" = "电池电量";
"%@ Until Full" = "还需 %@ 才能充满";
"mV" = "mV";
"Battery" = "电池";
"Unknown Time" = "未知时间";
"Time" = "时间";
"Watts" = "瓦";
"BATTERY" = "电池";
"Fair" = "尚可";
"Unknown" = "未知";
"Current Capacity" = "全负荷容量";
"Normal" = "正常";
"Your Mac will sleep soon unless plugged into a power outlet." = "除非插入电源插座，否则 Mac 将很快进入睡眠。";
"On Charger For" = "使用交流电时间";
"Charged" = "已充满";
"Manufacture Date" = "制造日期";
"Amperage" = "电流强度";
"APPS USING SIGNIFICANT ENERGY" = "使用大量能耗的应用程序";
"On Battery For" = "使用电池时间";
"Cycles" = "循环次数";


// Unlocalized strings



// Modified strings

